--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Debugger#info_global_variables
is_singleton: false
name: info_global_variables
params: (*args)
visibility: public
